CodeCanyon Swift Security Firewall 11628348

CodeCanyon Swift Security Firewall 11628348

CodeCanyon Swift Security Firewall 11628348
Plugin \ Utilities
Spam \ Security \ Injection \ Sqli \ Hacker \ Firewall \ Brute \ Hack \ Force \ Cross



Plugin - Swift Security Firewall 11628348 by swte @ CodeCanyon

Plugin \ Utilities

Last Update: 1 June 15; High Resolution: No; Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome; Compatible With: WPML, BuddyPress 2.2.x, BuddyPress 1.6, WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, WooCommerce 2.0.x, bbPress 2.5.x, Gravity Forms 1.8.x; Files Included: JavaScript JS, HTML, CSS, PHP; Software Version: WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5.

Firewall module of the well known Swift Security Plugin

- Pre-configured firewall with security levels to filter the malicious attacks against your WordPress site.

- IP/GEO Filter

- Anti-Brute Force function

- Comment Spam Blocker

- Security Logs

- Email/Push notifications

Minimum System Requirements

- Apache Web Server or Nginx

- PHP 5.3+

- WordPress 3.5+

Swift Security - Hide WordPress; Swift Security Bundle - Hide WordPress, Firewall, Code Scanner.

Keywords: anti-hack, brute force, cross-site scripting, firewall, hacker, security, spam, sql injection, sqli, xss.



Tags: Security, Firewall, Hacker, Scripting, Injection

Premium CodeCanyon Swift Security Firewall 11628348 WordPress Themes, Website Templates, Mobile Themes, Flash Templates & Scripts from creative professional designers. Full details of CodeCanyon Swift Security Firewall 11628348 for digital design and education. CodeCanyon Swift Security Firewall 11628348 desigen style information or anything related.

Comments:

Name:*
E-Mail:*
Add Comments:
Enter Code: *